<?php
require_once("include/includes.php");
$m = new MasterClass;
$staff = $m->getStaffMembers();
?>

<!DOCTYPE html>
<html lang="en">

<head>
    <?php
    include('./include/header/header.php');
    ?>
    <title>Meet Our Staff</title>
    <meta name="description" content="Get to know the dedicated and compassionate team at Lakes LifeCare Center. Each and every one of us is dedicated to preserving womens rights in addition to providing a wide variety of services to women and families.">
    <meta name="keywords" content="lakes lifecare center, forest lake mn, abortion alternative, family services, pregnancy testing, prenatal care, womens health">
    <meta name="author" content="WebDuckDesigns MN">
    <meta name="robots" content="index,follow">
    <link rel="stylesheet" href="<?php echo WEBSITE_ADDY; ?>/assets/sass/team-style.css" />
</head>

<body>
    <?php
    include('./include/header/navigation.php');
    ?>
    <section class="container-fluid inner-banner" style="background-image: url(<?php echo WEBSITE_ADDY; ?>/assets/images/banner.png);">
        <div class="container">
            <div class="row d-flex align-items-center">
                <div class="col-lg-12 col-12 mx-auto d-block">
                    <div class="content">
                        <h3>Lakes LifeCare Center</h3>
                        <h1>Meet Our Team</h1>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="container-fluid custom-website">
        <div class="container">
            <div class="row d-flex align-items-center">
                <div class="col-lg-12 col-12">
                    <h3 class="sec-h3">Lakes LifeCare Center</h3>
                    <h2 class="sec-h2 mt-lg-0 mt-2">Meet Our Team</h2>
                    <div class="inner-bline cbg-secondary"></div>
                    <?php 
                        for($i=0;$i<count($staff);$i++){

                            if($i==0 || $i%4 == 0){

                                echo '<div class="staff-row row d-flex">';

                            }
                            echo '<div class="staff-block">';
                            echo '<div class="staff-img-block">';
                            if($staff[$i]['Img'] != ''){

                                echo '<img src="'.WEBSITE_ADDY.'/images/staff/'.$staff[$i]['Img'].'"class="staff-img" alt="'.$staff[$i]['Name'].' Image"/>';
                            
                            }else{

                                echo '<img src="'.WEBSITE_ADDY.'/images/staff/thumbs/default.png"class="staff-img" alt="'.$staff[$i]['Name'].' Image"/>';

                            }
                            echo '</div>';
                            echo '<div class="staff-name"><h4>'.$staff[$i]['Name'].'</h4></div>';
                            echo '<div class="staff-title">'.$staff[$i]['Title'].'</div>';
                            //echo '<div class="staff-link"><a href="'.WEBSITE_ADDY.'/staff-bio.php?Id='.$staff[$i]['Nbr'].'"><input type="button" value="Learn More" class="staff-button"/></a></div>';                            
                            echo '</div>';
                            if(($i+1)%4 == 0 || $i==count($staff)){

                                echo '</div>';

                            }
                            

                        }
                    ?>                    
                </div>
            </div>
        </div>
    </section>
    <?php
    include('./include/footer/footer.php');
    ?>